<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Lasles VPN</title>

    <link
      rel="stylesheet"
      type="text/css"
      href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/app.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="container">
          <div class="header__container">
            <img
              srcset="./images/logo-2x.png 2x, ./images/logo.png 1x"
              alt=""
              class="header__logo"
            />

            <ul class="menu">
              <li class="menu__item">
                <a href="" class="menu__link">About</a>
              </li>
              <li class="menu__item">
                <a href="" class="menu__link">Features</a>
              </li>
              <li class="menu__item">
                <a href="" class="menu__link">Pricing</a>
              </li>
              <li class="menu__item">
                <a href="" class="menu__link">Testimonials</a>
              </li>
              <li class="menu__item"><a href="" class="menu__link">Help</a></li>
              <li class="menu__item">
                <a href="" class="menu__link">Sign In</a>
              </li>
              <li class="menu__item">
                <a href="" class="menu__link">Sign U</a>
              </li>
            </ul>

            <div class="menu__toggle">
              <span></span><span></span><span></span>
            </div>

            <div class="header__authentication">
              <a href="" class="header__signin">Sign In</a>
              <a href="" class="button button--outlined">Sign Up</a>
            </div>
          </div>
        </div>
      </header>

      <main>
        <section class="hero">
          <div class="container">
            <div class="hero__container">
              <div class="hero__content">
                <h1 class="hero__heading text--large">
                  Want anything to be easy with
                  <span class="text--medium">LaslesVPN</span>.
                </h1>

                <p class="text hero__description">
                  Provide a network for all your needs with ease and fun using
                  <span class="text--medium">LaslesVPN</span> discover
                  interesting features from us.
                </p>

                <a href="#" class="button button--rounded button--shadow"
                  >Get Started</a
                >
              </div>
              <div class="hero__image">
                <img
                  srcset="
                    ./images/hero-image-2x.png 2x,
                    ./images/hero-image.png    1x
                  "
                  alt=""
                />
              </div>
            </div>
          </div>
        </section>

        <section class="intro">
          <div class="container">
            <div class="intro__container">
              <div class="intro__item">
                <div class="intro__icon">
                  <img
                    srcset="./images/user.png 1x, ./images/user-2x.png 2x"
                    alt=""
                  />
                </div>

                <div class="intro__info">
                  <h3 class="intro__title"><span>90+</span></h3>
                  <span class="intro__text">Users</span>
                </div>
              </div>

              <div class="intro__item">
                <div class="intro__icon">
                  <img
                    srcset="./images/location.png 1x, ./images/location-2x.png"
                    alt=""
                  />
                </div>

                <div class="intro__info">
                  <h3 class="intro__title"><span>30+</span></h3>
                  <span class="intro__text">Locations</span>
                </div>
              </div>

              <div class="intro__item">
                <div class="intro__icon">
                  <img
                    srcset="./images/server.png 1x, ./images/server-2x.png 2x"
                    alt=""
                  />
                </div>

                <div class="intro__info">
                  <h3 class="intro__title"><span>50+</span></h3>
                  <span class="intro__text">Servers</span>
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="feature">
          <div class="container">
            <div class="feature__container">
              <div class="feature__image">
                <img
                  alt=""
                  srcset="./images/feature.png 1x, ./images/feature-2x.png 2x"
                />
              </div>
              <div class="feature__content">
                <h2 class="heading">We Provide Many Features You Can Use</h2>

                <p class="text feature__description">
                  You can explore the features that we provide with fun and have
                  their own functions each feature.
                </p>

                <ul class="feature__list">
                  <li class="feature__item">
                    <img
                      src="./images/check-rounded.svg"
                      alt=""
                      class="feature__icon"
                    /><span>Powerfull online protection.</span>
                  </li>

                  <li class="feature__item">
                    <img
                      src="./images/check-rounded.svg"
                      alt=""
                      class="feature__icon"
                    /><span>Internet without borders.</span>
                  </li>

                  <li class="feature__item">
                    <img
                      src="./images/check-rounded.svg"
                      alt=""
                      class="feature__icon"
                    /><span>Supercharged VPN</span>
                  </li>

                  <li class="feature__item">
                    <img
                      src="./images/check-rounded.svg"
                      alt=""
                      class="feature__icon"
                    /><span>No specific time limits.</span>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </section>

        <section class="plan-map__container">
          <section class="plan">
            <div class="container">
              <div class="plan__header boxed">
                <h2 class="heading">Choose Your Plan</h2>
                <p class="text">
                  Let's choose the package that is best for you and explore it
                  happily and cheerfully.
                </p>
              </div>
              <div class="plan__list">
                <div class="plan__item">
                  <div class="plan__image">
                    <img src="./images/plan-free.svg" alt="" />
                  </div>
                  <h3 class="plan__title">Free Plan</h3>
                  <div class="plan__info-container">
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Unlimited Bandwitch</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" />
                      <span>Encrypted Connection</span>
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >No Traffic Logs</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Works on All Devices</span
                      >
                    </div>
                  </div>
                  <h4 class="plan__pricing">Free</h4>
                  <a href="" class="button button--outlined">Select</a>
                </div>
                <div class="plan__item">
                  <div class="plan__image">
                    <img src="./images/plan-standard.svg" alt="" />
                  </div>
                  <h3 class="plan__title">Standard Plan</h3>
                  <div class="plan__info-container">
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Unlimited Bandwitch</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" />
                      <span>Encrypted Connection</span>
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Yes Traffic Logs</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Works on All Devices</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Connect Anywhere</span
                      >
                    </div>
                  </div>
                  <h4 class="plan__pricing">Free</h4>
                  <a href="" class="button button--outlined">Select</a>
                </div>
                <div class="plan__item plan__item--active">
                  <div class="plan__image">
                    <img src="./images/plan-premium.svg" alt="" />
                  </div>
                  <h3 class="plan__title">Premium Plan</h3>
                  <div class="plan__info-container">
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Unlimited Bandwitch</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" />
                      <span>Encrypted Connection</span>
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Yes Traffic Logs</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Works on All Devices</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Connect Anywhere</span
                      >
                    </div>
                    <div class="plan__info">
                      <img src="./images/check.svg" alt="" /><span
                        >Get New Features</span
                      >
                    </div>
                  </div>
                  <h4 class="plan__pricing">Free</h4>
                  <a href="" class="button button--primary button--shadow"
                    >Select</a
                  >
                </div>
              </div>
            </div>
          </section>

          <section class="network">
            <div class="container">
              <div class="boxed">
                <h2 class="heading">Huge Global Network of Fast VPN</h2>

                <p class="text">
                  See <span class="text--medium">LaslesVPN</span> everywhere to
                  make it easier for you when you move locations.
                </p>
              </div>

              <div class="network__image">
                <img src="./images/huge-global.svg" alt="" />
              </div>
            </div>
          </section>
        </section>

        <section class="partner">
          <div class="container">
            <div class="partner__image">
              <img src="./images/partner.png" alt="" />
            </div>
          </div>
        </section>

        <section class="customer">
          <div class="container">
            <div class="boxed">
              <h2 class="heading">Trusted by Thousands of Happy Customer</h2>
              <p class="text">
                These are the stories of our customers who have joined us with
                great pleasure when using this crazy feature.
              </p>
            </div>

            <div class="customer__list">
              <div class="customer__item">
                <div class="customer__top">
                  <div class="customer__info">
                    <div class="customer__avatar">
                      <img src="./images/avatar.svg" alt="" />
                    </div>

                    <div class="customer__content">
                      <h3 class="customer__name heading--small">
                        Viezh Robert
                      </h3>
                      <span class="customer__address text-small"
                        >Shanxi, China</span
                      >
                    </div>
                  </div>

                  <div class="customer__rating">
                    <span>4.5</span>
                    <img src="./images/star.svg" alt="" />
                  </div>
                </div>
                <div class="text customer__description">
                  “Wow... I am very happy to use this VPN, it turned out to be
                  more than my expectations and so far there have been no
                  problems. LaslesVPN always the best”.
                </div>
              </div>

              <div class="customer__item">
                <div class="customer__top">
                  <div class="customer__info">
                    <div class="customer__avatar">
                      <img src="./images/avatar.svg" alt="" />
                    </div>

                    <div class="customer__content">
                      <h3 class="customer__name heading--small">
                        Viezh Robert
                      </h3>
                      <span class="customer__address text-small"
                        >Shanxi, China</span
                      >
                    </div>
                  </div>

                  <div class="customer__rating">
                    <span>4.5</span>
                    <img src="./images/star.svg" alt="" />
                  </div>
                </div>
                <div class="text customer__description">
                  “Wow... I am very happy to use this VPN, it turned out to be
                  more than my expectations and so far there have been no
                  problems. LaslesVPN always the best”.
                </div>
              </div>

              <div class="customer__item">
                <div class="customer__top">
                  <div class="customer__info">
                    <div class="customer__avatar">
                      <img src="./images/avatar.svg" alt="" />
                    </div>

                    <div class="customer__content">
                      <h3 class="customer__name heading--small">
                        Viezh Robert
                      </h3>
                      <span class="customer__address text-small"
                        >Shanxi, China</span
                      >
                    </div>
                  </div>

                  <div class="customer__rating">
                    <span>4.5</span>
                    <img src="./images/star.svg" alt="" />
                  </div>
                </div>
                <div class="text customer__description">
                  “Wow... I am very happy to use this VPN, it turned out to be
                  more than my expectations and so far there have been no
                  problems. LaslesVPN always the best”.
                </div>
              </div>

              <div class="customer__item">
                <div class="customer__top">
                  <div class="customer__info">
                    <div class="customer__avatar">
                      <img src="./images/avatar.svg" alt="" />
                    </div>

                    <div class="customer__content">
                      <h3 class="customer__name heading--small">
                        Viezh Robert
                      </h3>
                      <span class="customer__address text-small"
                        >Shanxi, China</span
                      >
                    </div>
                  </div>

                  <div class="customer__rating">
                    <span>4.5</span>
                    <img src="./images/star.svg" alt="" />
                  </div>
                </div>
                <div class="text customer__description">
                  “Wow... I am very happy to use this VPN, it turned out to be
                  more than my expectations and so far there have been no
                  problems. LaslesVPN always the best”.
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="subscribe">
          <div class="container">
            <div class="subscribe__container">
              <div class="subscribe__content">
                <h2 class="heading">Subscribe Now for Get Special Features!</h2>
                <p class="text">Let's subscribe with us and find the fun.</p>
              </div>

              <a href="" class="button button--rounded button--shadow"
                >Subscribe Now</a
              >
            </div>
          </div>
        </section>
      </main>
    </div>

    <footer class="footer">
      <div class="container">
        <div class="footer__container">
          <div class="footer__column">
            <a href="index.html" class="footer__logo">
              <img
                srcset="./images/logo-2x.png 2x, ./images/logo.png 1x"
                alt=""
                class="header__logo"
            /></a>
            <p class="footer__desc text">
              <span class="text--medium">LaslesVPN </span> a private virtual
              network that has unique features and has high security.
            </p>
            <div class="social">
              <a href="" class="social__item"
                ><img src="./images/facebook.svg" alt=""
              /></a>
              <a href="" class="social__item"
                ><img src="./images/facebook.svg" alt=""
              /></a>
              <a href="" class="social__item"
                ><img src="./images/facebook.svg" alt=""
              /></a>
            </div>
            <p class="copy-right">©2020LaslesVPN</p>
          </div>
          <div class="footer__column">
            <h3 class="footer__heading heading--small">Earn Money</h3>
            <ul class="footer__links">
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
            </ul>
          </div>
          <div class="footer__column">
            <h3 class="footer__heading heading--small">Earn Money</h3>
            <ul class="footer__links">
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
            </ul>
          </div>
          <div class="footer__column">
            <h3 class="footer__heading heading--small">Earn Money</h3>
            <ul class="footer__links">
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Download</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </footer>

    <script
      type="text/javascript"
      src="https://code.jquery.com/jquery-1.11.0.min.js"
    ></script>
    <script
      type="text/javascript"
      src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"
    ></script>
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"
    ></script>
    <script src="./scripts/app.js"></script>
  </body>
</html>
